Subject: Ticket Assigned - Damaged Item received. Request for Return and refund.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Aug 2021 13:00:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Item received. Request for Return and refund.  Hello,

I have just received an item from your store and it has come to be damaged and I want to return it back and request for refund. Also the size for the item is smaller to than what was expected as per the images advertised. I have already addressed my concern over the phone. Kindly follow up with them for further assistance. Order details are as follows :

Order No. : 9686849864<https://www.babyshopstores.com/ae/en/my-account/order/9686849864?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
Name : Mahendra Kishnani
Mobile No. : 055 2054311
Paid through : Card Payment Online

Thank you for your support and understanding.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2979636